@charset "utf-8";

body {
   text-align: center;
   color: #666666;
   background-image: url(images/back.gif);
   }
   
#contents {
   margin-right: 50px;
   margin-left: 50px;
   }
   
h1 {
   font-size: 36px;
   color: #943434;
   font-family: Georgia, "Times New Roman",
Time, serif;
   letter-spacing:15px;
   }
   
h2{
  font-size: 18px;
  color: #ffffff;
  background-color: #ff9900;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  }
  
form{
  font-size:14px;
  text-align:left;
  background-color: #ffffff;
  line-height: 150%;
  margin-top: 0;
  margin-bottom: 15px;
  padding: 20px;
  }        

img.photo {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    }
          
span.menu {
    clear: left;
    display: block;
    }          
    
#gotop {
   font-size: 14px;
   border-top: dotted #ff9900 4px;
   padding-top: 15px;
   margin-bottom: 20px;
   }
   
#gotop a {
   padding-left: 15px;
   background:  url(images/yaji.gif) no-repeat left;
   }       
   
#select {
   background-color: #39b573;
   padding: 5px;   
   font-size:16px;
   }
   
a {
   text-decoration: none;
   font-weight: bold;
   }

a:link {
   color: #ff6600;
   }
   
a:visited {
   color: #33cccc;
   }
         
a:hover {
   color: #00cc33;
   }
   
a:active {
   color: #ff6699;
   } 
   
                     